Subject: Pine on Unixware - Standalone

From: [email-masked] (Bruce Schuck)
Date: Thu, 13 Jul 1995 13:10:31 GMT

Howdy folks,

I someone could give me some direction, I would greatly appreciate it.
I am presently setting up a Unixware machine that for now is a 
standalone machine.  However, since I dislike mail and mailx, I want
to have pine running.  I found that I had to link /usr/ucblib/sendmail to
/usr/lib/sendmail and set the domainname.  However the mail never gets
sent.  Typing in a user name in the "to:" field expands to
[email-masked].  But upon attempting to a message to another
user on the machine, it is returned because it cannot find the host.

Does anybody out there have this done?  Perhaps I need to set a few
things in the sendmail.cf file.

Thanks for all your help in advance.

--
Bruce P. Schuck
President/CEO Asgard Systems, Inc.
[email-masked]
[email-masked]